/* file(nav.css) */

/* ----- */
/* reset */
/* ----- */

.menulist, .menulist ul {
	list-style:none;
	margin:0; padding:0;
	width:auto;
	z-index:999;
}

/* --------- */
/* 1st level */
/* --------- */

.menulist li {
	margin:0;
	padding:0;
	font-size:12px;
	display:block;
	float:left;
}
.menulist>li+li { background:url(../img/bg/nav_seperate.gif) no-repeat left; padding-left:2px; }

.menulist a {
	position:relative;
	display:block;
	margin:0;
	padding:0 8px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:43px; height:44px;
	padding:2px 19px 1px; 
	text-decoration:none;
	white-space:nowrap;
	outline:none;
	text-shadow:0 1px 1px rgba(0,0,0,0.8);
}
.lt-ie8 .menulist>li {display:inline;}
.lt-ie8 .menulist>li>a {float:left;}
.lt-ie8 .menulist>li>ul {display:none;}

.menulist>li:first-child a {
	-webkit-border-radius:4px 0 0 4px;
		-moz-border-radius:4px 0 0 4px;
		     border-radius:4px 0 0 4px;
}

.menulist a:hover, 
.menulist li:hover a,
.menulist li.selected a,
.menulist li.selected a:hover,
.menulist li.currentpage a
 {
	text-decoration:none;
	color:#fff;
	border:none;
	padding:0 19px;
	border-top:2px solid #ffde00;
	border-bottom:1px solid #373737;
	background:#2c2c2c;
}
.menulist li.selected a {}
.menulist li.selected a.sub:hover,
.menulist li.selected:hover a.sub {
	background:#171411;
}




/* --------- */
/* 2nd level */
/* --------- */

.menulist ul {
	background:#2C2C2C;
	position:absolute;
	left:-999em;
	margin:0;
	padding:1px;
	width:226px;
	border:1px solid #333;
	border-top:none;
	-webkit-border-radius:0 0 4px 4px;
		-moz-border-radius:0 0 4px 4px;
			  border-radius:0 0 4px 4px;


}
.menulist ul li {
	background:none;
	display:block;
	float:none;
	margin:0; padding:0;
}

.menulist ul li:last-child a { 
	-webkit-border-radius:0 0 4px 4px;
		-moz-border-radius:0 0 4px 4px;
			  border-radius:0 0 4px 4px;
} 

.menulist ul li+li {
	background:none;
	border-top:1px solid #111;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.05);
		-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.05);
			  box-shadow:inset 0 1px 0 rgba(255,255,255,0.05);
}
.menulist ul li a,
.menulist li:hover li a,
.menulist li.selected li a,
.menulist li.selected:hover li a {
	border:none;
	background:none;
	background:transparent;
	line-height:16px;
	color:#ddd;
	margin:0;
	font-size:12px;
	padding:6px 10px 6px 12px;	
	width:auto;
	line-height:22px; height:auto;
	float:none;
	text-decoration:none;
	white-space:normal;
}
.menulist ul li a:hover,
.menulist li:hover li a:hover,
.menulist li.selected li a:hover {
	margin:0;
	color:#fff;
	border-left:2px solid #FFDE00;
	background:#4B4B4B;
	background:rgba(255,255,255,0.1);
	padding-left:0px;
	padding:6px 10px;	
}
.menulist ul li,
.menulist ul li:hover li {
	background:none;
}
.menulist ul li:hover,
.menulist ul li:hover li:hover {
	margin:0;
}



/* --------- */
/* 3rd level */
/* --------- */

.menulist ul ul {
	margin:0;
	padding:0;
	position:static;
	width:auto;
	display:none;

	-webkit-border-radius:0;
		-moz-border-radius:0;
			  border-radius:0;
}
.menulist ul li a.sub+ul {padding-bottom:10px}

.menulist ul ul li+li {
	border-top:none;
	-webkit-box-shadow:none;
		-moz-box-shadow:none;
			  box-shadow:none;
}

.menulist li:hover ul ul li a,
.menulist li:hover ul li:hover li a,
.menulist li.selected:hover ul li li a {
	padding:5px 10px 5px 20px;
	font-weight:normal;
}
.menulist li:hover ul ul li a:before,
.menulist li:hover ul li:hover li a:before,
.menulist li.selected:hover ul li li a:before {content:"\203A\00a0";}


/* --------- */
/* 4th level */
/* --------- */

.menulist ul ul ul {display:none;}

.menulist li:hover ul, 
.menulist li li:hover ul, 
.menulist li li li:hover ul, 
.menulist li li li li:hover ul {
	left:auto;
}


/* ----- */
/* fixes */
/* ----- */

/* Holly Hack \*/
* html .menulist ul li {
	float:left;
	height:1%;
}
* html .menulist ul a {height:1%;}
/* End Hack */



